body{
	background-color: #4a494e;
	margin: 0;
	font-family: verdana,arial,helvetica,sans-serif;
}
h1{
	font-size: 15px; 
	font-weight: bold;
}
.container{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	position: relative;
	min-height: 700px;
	
}
.bannerweathersource{
	position: relative;
	background-color: rgb(103,102,106);	
	color: white;
	text-align: right; 
	width: 950px;
	font-size: 12px;
	height: 2em;
	vertical-align: middle;
}
.bannertd{
	background-color: rgb(103,102,106);
	text-align: right; 
}
p,.page{
	font-size: 14px;
}
.page{
	padding: 20px;
}
.footer{
	margin-top: 80px;	
	xbottom: 5px; 
	width: 950px; 
	text-align: center; 
	font-size: 10px;
}
.bannertext{
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 19px;
	position: absolute;
	z-index: 10;
}

.loginblock,.stepsblock,.infoblock{
	margin-top: 12px;
	float: left;
}

.loginblock{
	margin-top: -1px;
	min-height: 475px;
	xwidth: 360px;
	background-color: rgb(250,250,255);
	border: 1px solid silver;
	padding 15px;
}
.stepsblock{
	width: 220px;
	margin-left: 500px;
	height: 300px;
}
.infoblock{
	margin-left: 37px;
	width: 233px;
	height: 300px;
}
.cctrustlogos{
	position: absolute;
	right: 20px;
	padding: 10px;
}
.ccpurchasesummary{
	border: 1px solid black;
	background-color: rgb(240,240,240);
	padding: 10px; 
	width: 400px;
	margin-left: 13px;
}
input{
	font-size: 14px;
}
#wxedailytab,#wxehourlytab{	
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	position: absolute; 
	margin-top: -24px; 
	display: inline;
	padding: 3px 6px 3px 6px;
	background-color: rgb(230,230,230);
	font-weight: bold;
	z-index: 10000;
}
#wxedailytab{
	left: 750px;
	color: rgb(165,165,165);
	border-bottom: 1px solid rgb(230,230,230);
	
}
#wxehourlytab{
	left: 800px;
	color: black;
	border-bottom: 1px solid black;
}
.buybox{
	background-color: rgb(250,155,47); 
	color: black;
	font-weight: bold;
	border: 2px outset silver;
	padding: 3px;
	text-align: center;
	width: 180px;
	margin: 0 auto;
	display: inline;
}
.help{
	background-color: rgb(183,203,230);
	font-size: 12px;
	padding: 1px;
	font-weight: bold;
	color: black;
	border: 1px solid silver;
}
.checkboxactions{
	margin-left: 400px;
	/margin-left: 320px;
	font-size: 10px;
	display: inline;
	margin-top: 15px;
}
.errorwarning{
	background-color: pink;
	border: 1px solid black;
	color: black;
	font-weight: bold;
	padding: 3px;
	margin: 5px;
	text-align: center;
}
#demowarning{
	padding: 20px;
	background-color: lightblue;
	color: black;
	display: none;
	position: absolute;
	top: 250px;
	left: 250px;
	width: 450px;
	border: 2px solid black;
	z-index: 1000;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
}
.wxelegalnotes{
	width: 98%;
	margin: 0 auto;
	text-align: left;
	font-size: 10px;
}
#dhtmltooltip{
	font-size: 11px;
	position: absolute;
	width: 100px;
	border: 2px solid black;
	padding: 2px;
	background-color: antiquewhite;
	visibility: hidden;
	z-index: 30000;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.whatsincluded{
	font-size: 10px;
	margin-left: 7px;
}
.steps{
	font-weight: bold;
	font-size: 17px;
	margin-bottom: 10px;
	padding: 5px;
	background-color: rgb(250,155,47); 
	font-family: arial,helvetica,sans-serif;
	width: 98%;
}
.pix{
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
}
.subscriptionpackage{
	margin-top: 15px;
	/margin-left: 5px;
	xmargin-bottom: 10px;
	background-color: rgb(230,230,255);
	border: 1px solid silver;
	width: 99%;
	/width: 96%;
	/height: 190px;
	padding: 10px;
}
.bio{
     font-family: verdana,arial,helvetica,sans-serif;
     font-size: 12px;
     border: 1px solid black;
     padding: 5px;
     background-color: rgb(240,240,240);
     margin-bottom: 10px;
     margin-top: 40px;
}
.bioul{
     font-family: verdana,arial,helvetica,sans-serif;
     font-size: 12px;
}

.tdcontainer{
	width: 100%;
	height: 100%;
}
.page2tight{
	margin-top: 8px;
}
.bio{
     font-family: verdana,arial,helvetica,sans-serif;
     font-size: 12px;
     border: 1px solid black;
     padding: 5px;
     background-color: rgb(240,240,240);
     margin-bottom: 10px;
}
.bioul{
     font-family: verdana,arial,helvetica,sans-serif;
     font-size: 12px;
}
.qa{
  margin-left: 20px;
  margin-right: 20px;
  padding: 10px;
  border: 1px solid black;
  background-color: rgb(243,243,243);
}
.clickhere{
	padding: 3px;
	border: 2px outset silver;
	background-color: rgb(230,230,230);
}


a:link, a:active, a:visited {
	text-decoration: none;
	color: blue;
}
a:hover{
	text-decoration: none;
	color: crimson;
}
a.menu{
	padding: 5px;
	font-size: 13px;
	color: black;
}
a.menu:hover{
	color: crimson;
}
.navmenu{
	margin-left: 15px;
	margin-bottom: 8px;
	margin-top: 5px;
	/margin-top: 0px;
	line-height: 1em;
}